{
  "usingComponents": {
    "van-tab": "@vant/weapp/tab/index",
    "van-tabs": "@vant/weapp/tabs/index",
    "van-empty": "@vant/weapp/empty/index",
    "van-dialog": "@vant/weapp/dialog/index",
    "van-tag": "@vant/weapp/tag/index",
    "van-dropdown-menu": "@vant/weapp/dropdown-menu/index",
    "van-dropdown-item": "@vant/weapp/dropdown-item/index",
    "van-divider": "@vant/weapp/divider/index",
    "van-popup": "@vant/weapp/popup/index",
    "van-field": "@vant/weapp/field/index",
    "van-cell": "@vant/weapp/cell/index",
    "van-cell-group": "@vant/weapp/cell-group/index",
    "van-checkbox": "@vant/weapp/checkbox/index",
    "van-checkbox-group": "@vant/weapp/checkbox-group/index",
    "van-steps": "@vant/weapp/steps/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-search": "@vant/weapp/search/index"

  }
}